Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: Support Affected Products: ADTF 3.0.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Haben hier noch einen Bug und einen Verbesserungsvorschlag für ADTF 3:

ADTF-Version 3.0.0-build4411BETA, Windows 64 Bit.

Anbei ein Super-Einfaches ADTF 3 Projekt lediglich mit ADTF Playback Input (und gesetztem filename),  ohne Pins etc.

Gestartet mit ./adtf_launcher.exe -session="D:\ADTF_Projects\ADTF3SimplyPlayback\adtfsessions\Session.adtfsession"

Filename ist absolut auf eines der Beispiel-Dat-Files gesetzt, spielt aber eigentlich keine Rolle welches .adtfdat

(Debug-Version)

Wechsel auf rl 5 führt zum Seg-Fault. Anbei der Dump.

Lösung

Das beschriebene Verhalten lässt sich mit der Beta reproduzieren.

Problem tritt mit aktuellem Trunk nicht mehr auf.

Related issues:

Copied from Public Support - Support Request #113: ADTFS-45998 Improve handli... Closed

History

#1 - 2017-01-27 15:36 - hidden

- Copied from Support Request #113: ADTFS-45998 Improve handling for relative paths added

#2 - 2017-01-27 15:37 - hidden

- Subject changed from ADTFS-45998 Improve handling for relative paths to ADTFS-45998 Crash when set runlevel to state running

- Status changed from New to In Progress

- Author changed from hidden to hidden

#3 - 2017-01-31 17:54 - hidden

- Description updated

- Status changed from In Progress to To Be Closed

- Resolution set to Solved Issue

@Florian: kann dann geschlossen werden.

#4 - 2017-01-31 17:59 - hidden

- Status changed from To Be Closed to Closed
Ist also zur 3.0.0 gefixt

#5 - 2017-01-31 18:02 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No

Files

ADTFS-45998.zip 16.9 KB 2017-01-24 hidden
